---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: ExtractAnnotations
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: ExtractPathways
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetEntities
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetGenesFromReactions
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetMetaboliteAttributes
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetReactantsFromReactions
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetCharges
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetChemicalFormulas
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetEcNumbers
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetGprs
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetIds
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetNames
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetPathways
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SetReferences
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetBiggModelProteome
    owner: metexplore
    tool_panel_section_id: met4j_bigg
  - name: FbcToNotes
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Kegg2Sbml
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Sbml2CarbonSkeletonNet
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Sbml2CompoundGraph
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Sbml2Graph
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Sbml2PathwayNet
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Sbml2Tab
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: SbmlWizard
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Tab2Sbml
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: NameMatcher
    owner: metexplore
    tool_panel_section_id: met4j_mapping
  - name: ORApathwayEnrichment
    owner: metexplore
    tool_panel_section_id: met4j_mapping
  - name: BipartiteDistanceMatrix
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ChemSimilarityWeighting
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ChokePoint
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: DegreeWeighting
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: DistanceMatrix
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ExtractSubBipNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ExtractSubNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ExtractSubReactionNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: LoadPoint
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: MetaboRank
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: NetworkSummary
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: PrecursorNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ReactionDistanceMatrix
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ScopeNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: SeedsAndTargets
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: SideCompoundsScan
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: TopologicalPathwayAnalysis
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: CreateMetaNetwork
    owner: metexplore
    tool_panel_section_id: met4j_reconstruction
  - name: SbmlCheckBalance
    owner: metexplore
    tool_panel_section_id: met4j_reconstruction
